Nessus 用の Junos Local Security Checks ファミリー

ID名称深刻度
161299Juniper Junos OS Evolved の DoS (JSA69516)
high
161287Juniper Junos OS Heap-based Buffer Overflow (JSA69497)
high
161264Juniper Junos OS Kernel Crash の DoS (JSA11213)
high
161261Juniper Junos OS FPC Crash (JSA11229)
medium
161217Juniper Junos OS Vulnerability (JSA69494)
medium
160200Juniper Junos OSのDoS(JSA11212)
medium
160087Juniper Junos OSの脆弱性 (JSA69519)
medium
160076Juniper Junos OSのDoS(JSA69493)
high
159280Juniper Junos OSのDoS (JSA11239)
high
159271Juniper Junos OS 権限昇格 (JSA11237)
high
159234Juniper Junos OS のなりすまし (JSA11240)
medium
159063Juniper Junos OS Improper Certificate Validation (JSA11264)
high
158934Juniper Junos OSの脆弱性 (JSA11189)
medium
158896Juniper Junos OSの脆弱性 (JSA11246)
high
158041Juniper Junos OSのDoS (JSA11274)
medium
156782Juniper Junos OSのDoS (JSA11285)
medium
156694Juniper Junos OS Vulnerability (JSA11284)
high
156693Juniper Junos OSの脆弱性 (JSA11281)
high
156692Juniper Junos OSの脆弱性 (JSA11293)
high
156689Juniper Junos OSの脆弱性 (JSA11261)
high
156687Juniper Junos OSの脆弱性 (JSA11280)
high
156686Juniper Junos OSの脆弱性 (JSA11270)
high
156685Juniper Junos OSの脆弱性 (JSA11269)
high
156684Juniper Junos OS Multiple Vulnerabilities (JSA11277)
high
156683Juniper Junos OSの脆弱性 (JSA11263)
medium
156682Juniper Junos OSの脆弱性 (JSA11279)
high
156681Juniper Junos OSの脆弱性 (JSA11267)
high
156680Juniper Junos OSの複数の脆弱性 (JSA11265)
critical
156679Juniper Junos OSの脆弱性 (JSA11271)
medium
156678Juniper Junos OS Vulnerability (JSA11283)
high
156677Juniper Junos OSの複数の脆弱性 (JSA11289)
high
156676Juniper Junos OSの脆弱性 (JSA11268)
medium
156675Juniper Junos OSの脆弱性 (JSA11286)
high
156674Juniper Junos OSの脆弱性 (JSA11278)
medium
156673Juniper Junos OSの脆弱性 (JSA11275)
medium
156672Juniper Junos OSの脆弱性 (JSA11272)
medium
156671Juniper Junos OS Vulnerability (JSA11262)
medium
156670Juniper Junos OSの脆弱性 (JSA11282)
medium
155626Juniper Junos OSの脆弱性(JSA11196)
medium
154127Juniper Junos OSの脆弱性(JSA11223)
medium
154126Juniper Junos OSの複数の脆弱性(JSA11222)
high
154125Juniper Junos OSの脆弱性(JSA11232)
medium
154124Juniper Junos OSの脆弱性(JSA11242)
medium
154123Juniper Junos OSの脆弱性(JSA11226)
high
154122Juniper Junos OSの脆弱性(JSA11228)
medium
154121Juniper Junos OSの脆弱性(JSA11230)
high
154120Juniper Junos OSの脆弱性(JSA11236)
medium
154119Juniper Junos OSの脆弱性(JSA11220)
medium
154118Juniper Junos OSの脆弱性(JSA11225)
medium
154117Juniper Junos OSの脆弱性(JSA11241)
high